Loading...
Searching...
No Matches
TracerVdTable.hpp File Reference

A class that contains tracer concentration vs depth table. More...

`#include <opm/input/eclipse/EclipseState/Tables/SimpleTable.hpp>`

Go to the source code of this file.

## Classes

class | Opm::TracerVdTable
| A class that contains tracer concentration vs depth table. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

A class that contains tracer concentration vs depth table.